[Application]
app.classpath=$APPDIR\client-1.0.0.jar
app.mainclass=mythruna.client.Main
app.classpath=$APPDIR\action-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\blockset-1.0.0.jar
app.classpath=$APPDIR\bpos-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\core-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\crig-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\fractal-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\fsm-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\groovy-all-2.4.11.jar
app.classpath=$APPDIR\gson-2.8.6.jar
app.classpath=$APPDIR\guava-19.0.jar
app.classpath=$APPDIR\hsqldb-2.5.1.jar
app.classpath=$APPDIR\jinput-2.0.5.jar
app.classpath=$APPDIR\jinput-platform-2.0.5-natives-linux.jar
app.classpath=$APPDIR\jinput-platform-2.0.5-natives-osx.jar
app.classpath=$APPDIR\jinput-platform-2.0.5-natives-windows.jar
app.classpath=$APPDIR\jme3-core-3.6.0-SNAPSHOT.jar
app.classpath=$APPDIR\jme3-desktop-3.3.0-stable.jar
app.classpath=$APPDIR\jme3-effects-3.3.0-stable.jar
app.classpath=$APPDIR\jme3-lwjgl-3.3.0-stable.jar
app.classpath=$APPDIR\jme3-networking-3.6.0-SNAPSHOT.jar
app.classpath=$APPDIR\jme3-plugins-3.3.0-stable.jar
app.classpath=$APPDIR\jutils-1.0.0.jar
app.classpath=$APPDIR\lemur-1.16.1-SNAPSHOT.jar
app.classpath=$APPDIR\lemur-props-1.2.0.jar
app.classpath=$APPDIR\lemur-proto-1.14.0-SNAPSHOT.jar
app.classpath=$APPDIR\log4j-api-2.15.0.jar
app.classpath=$APPDIR\log4j-core-2.15.0.jar
app.classpath=$APPDIR\log4j-slf4j-impl-2.15.0.jar
app.classpath=$APPDIR\lwjgl-2.9.3.jar
app.classpath=$APPDIR\lwjgl-platform-2.9.3-natives-linux.jar
app.classpath=$APPDIR\lwjgl-platform-2.9.3-natives-osx.jar
app.classpath=$APPDIR\lwjgl-platform-2.9.3-natives-windows.jar
app.classpath=$APPDIR\mblock-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\mblock-physb-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\modelset-1.0.0.jar
app.classpath=$APPDIR\mphys-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\mworld-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\server-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\sim-ethereal-1.6.1-SNAPSHOT.jar
app.classpath=$APPDIR\sim-fx-1.0.1-SNAPSHOT.jar
app.classpath=$APPDIR\sim-math-1.5.1-SNAPSHOT.jar
app.classpath=$APPDIR\sio2-1.8.0-SNAPSHOT.jar
app.classpath=$APPDIR\sio2-mblock-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\sio2-mphys-1.0.0-SNAPSHOT.jar
app.classpath=$APPDIR\slf4j-api-1.7.32.jar
app.classpath=$APPDIR\zay-es-1.4.1-SNAPSHOT.jar
app.classpath=$APPDIR\zay-es-net-1.5.0.jar

[JavaOptions]
java-options=-Djpackage.app-version=1.0.0
java-options=-ea
java-options=-Xmx3g
java-options=-Xms512m
java-options=-XX:MaxDirectMemorySize=3g
java-options=--add-opens
java-options=java.base/java.io=ALL-UNNAMED
